body {
	margin:0;
	background-color:#444;
	overflow-x:hidden;
}
body>a {
	text-decoration:none;
}
.nav {
	display:block;
	width:100%;
	background-color:#444;
	outline:none;
	border-width:thin 0 thin 0;
}
.nav:active {
	background-color:#333;
}
.nav p {
	text-align:left;
	color:#fff;
	margin:2vw;
	font-size:6vw;
}
#trans {
	transition: left 0.5s;
	-webkit-transition: left 0.5s;
	transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	position:absolute;
	width:100%;
	top:0;
	left:0;
	background-color:#fff;
}
#trans-top {
	width:100%;
	height:12vw;
	line-height:12vw;
	background-color:#444;
	font-family:sans-serif;
	font-size:4vw;
	color:#fff;
	text-align:center;
}
#trans-top>button {
	margin-top:2vw;
	margin-bottom:2vw;
	float:left;
	margin-left:2vw;
	background-color:rgba(0,0,0,0);
	outline:none;
	border:0;
	padding:0;
}
#trans-top>button>img {
	width:8vw;
	height:8vw;
	object-fit:contain;
	vertical-align:middle;
}
#trans>img {
	width:100%;
}
.button {
	display:block;
	width:90%;
	height:14vw;
	background: peru;
	background: linear-gradient(sienna,peru,sienna);
	color:white;
	font-family:sans-serif;
	font-size:6vw;
	border-radius:5vw;
	outline:none;
	margin:1vw auto 1vw auto;
}
.button:active {
	background: sienna;
}
.footer {
	width:100%;
	text-align:center;
	color:black;
	font-family:sans-serif;
	font-size:4vw;
}
.footer>a {
	text-decoration:none;
	color:#0cf;
}
#main h1 {
	font-family:sans-serif;
	font-size:6vw;
	margin:4vw 2vw;
	text-align:center;
}
#main h2, #main p {
	font-family:sans-serif;
	font-size:4vw;
	font-weight:bold;
	margin:4vw 6vw;
	text-align:left;
}
#main p {
	margin:0vw 2vw;
}
#main>img {
	width:100%;
}
